Skip to main content
POST
Resolve a conversation

Path Parameters

inbox_identifier
string
required

The identifier obtained from API inbox channel

contact_identifier
string
required

The source id of contact obtained on contact create

conversation_id
integer
required

The numeric ID of the conversation

Response

Conversation resolved successfully

id
integer

Id of the conversation

uuid
string

UUID of the conversation

inbox_id
integer

The inbox id of the conversation

contact_last_seen_at
integer

Timestamp of when the contact last seen the conversation (Unix timestamp)

status
enum<string>

The status of the conversation

Available options:
open,
resolved,
pending,
snoozed
agent_last_seen_at
integer

Timestamp of when the agent last seen the conversation (Unix timestamp)

messages
object[]

Messages in the conversation

contact
object

Full serialized contact record returned when the public API renders a Contact model directly.